<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ts/P000005_transaction_log" xml:lang="es">
   <Header>
      <Title>Registro de transacciones</Title>
      <Keyword type="header" order="d1e782930">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>registro de transacciones</Level2>
      </Keyword>
      <Keyword type="header" order="d1e782935">
         <Level1>Efecto en el crecimiento de la base de datos</Level1>
         <Level2>registro de transacciones</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Según la configuración de <Link href="/baanerp/ts/clm/tsclm0100m000#tsclm000.dllg" role="formfield">Borrar registro de transacciones después de aceptar llamada</Link> dentro de la sesión <GUIRef href="/baanerp/ts/clm/tsclm0100m000" role="session">Parámetros de llamadas (tsclm0100m000)</GUIRef>, el registro de las transacciones relacionadas con las llamadas de servicio se puede borrar cuando una llamada de servicio obtiene el estatus <GUIRef href="/baanerp/ts/domains/clm.stat#accept" role="option">Aceptado</GUIRef>. Esto reducirá el crecimiento de la base de datos.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: No aplicable</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: Sí</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>